
/* Class = "NSWindow"; title = "SMARTReporter Welcome Assistant"; ObjectID = "1"; */
"1.title" = "Assistente de Boas-Vindas SMARTReporter";

/* Class = "NSTextFieldCell"; title = "Welcome to SMARTReporter 3"; ObjectID = "10"; */
"10.title" = "Bem-Vindo ao SMARTReporter 3";

/* Class = "NSTextFieldCell"; title = "Thank you for buying SMARTReporter 3! Please take a moment to setup some important preferences before using SMARTReporter."; ObjectID = "12"; */
"12.title" = "Obrigado por comprar o SMARTReporter 3! Por favor ajuste suas preferências antes de começar a usá-lo.";

/* Class = "NSTextFieldCell"; title = "Launch SMARTReporter at login:"; ObjectID = "15"; */
"15.title" = "Abrir SMARTReporter ao iniciar:";

/* Class = "NSTextFieldCell"; title = "Auto-start"; ObjectID = "16"; */
"16.title" = "Início Automático";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "20"; */
"20.title" = "LIG";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "21"; */
"21.title" = "DESL";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be running all time to be able to protect your Mac by predicting disk failures. It is recommended you turn on the auto-start feature."; ObjectID = "24"; */
"24.title" = "Para que o SMARTReporter proteja seu Mac e preveja falhas nos discos, é necessário que ele esteja sempre em execução. Recomendamos ligar a opção Início Automático.";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "31"; */
"31.title" = "LIG";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "32"; */
"32.title" = "DESL";

/* Class = "NSTextFieldCell"; title = "Display in Menubar instead of the Dock:"; ObjectID = "34"; */
"34.title" = "Mostrar na Barra de Menu ao invés do Dock:";

/* Class = "NSTextFieldCell"; title = "User-interface"; ObjectID = "35"; */
"35.title" = "Interface do Usuário";

/* Class = "NSTextFieldCell"; title = "SMARTReporter needs to be configured just once, but running all the time. You can opt to display SMARTReporter in the Menubar instead of in the Dock, to save precious Dock space that else would be wasted."; ObjectID = "36"; */
"36.title" = "SMARTReporter deve estar sempre em execução e precisa ser configurado ao menos uma vez. Escolha mostrar o SMARTReporter na Barra de Menu ao invés do Dock, para economizar espaço no Dock.";

/* Class = "NSButtonCell"; title = "Finish Setup"; ObjectID = "38"; */
"38.title" = "OK";

/* Class = "NSTextFieldCell"; title = "You can now start using SMARTReporter. The preferences window will be automatically opened now, where you can do further setup. Your Mac should be protected fine with the default settings already."; ObjectID = "40"; */
"40.title" = "Agora você já pode começar a usar o SMARTReporter. A janela de preferências abrirá automaticamente, onde você poderá fazer ajustes adicionais. Seu Mac já estará bem protegido com os ajustes padrões.";

/* Class = "NSButtonCell"; title = "Cancel Setup"; ObjectID = "42"; */
"42.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Warning: it is recommended to turn on the auto-start option"; ObjectID = "46"; */
"46.title" = "Aviso: é recomendável ligar esta opção";
